/*default*/

body {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', arial, helvetica, sans-serif;
}

h2, h3, h4, h5, h6 {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', arial, helvetica, sans-serif !important;
}


/* header */

.menu-header-navi {
    text-align: right;
    margin-bottom: 0 !important;
}

.menu-header-navi li {
    display: inline-block;
    margin: 0 5px;
    font-size: 12px;
}

.sf-menu.wh-menu-main.show-x li:after {
    display: none;
}

.sf-menu.wh-menu-main .sub-menu li {
    padding: 0;
}

.sf-menu.wh-menu-main .sub-menu li a {
    padding: 8px 15px;
}

.sf-menu.wh-menu-main ul li a {
    transition: color 400ms ease, background 400ms ease;
}

.sf-menu.wh-menu-main ul li.sfHover a {
    color: #ff8700;
}

.sf-menu.wh-menu-main ul li.sfHover .sub-menu li a {
    color: #fff;
}

.sf-menu.wh-menu-main ul li.sfHover .sub-menu li a:hover {
    color: #ff8700;
}

.respmenu-header {
    padding: 0 40px 0 15px;
}

@media (max-width: 768px) {
    h1.page-title {
        margin: 0 15px;
        font-size: 26px;
        line-height: 30px;
    }
}

.wh-top-header .sub-menu {
    display: none;
}


/*footer*/

.wh-footer a {
    color: #fff;
}

.footer__navi {
    letter-spacing: -.4em;
}

.footer__navi .menu>.menu-item {
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    width: 25%;
    letter-spacing: normal;
    padding: 10px 10px 15px 10px;
}

.footer__navi .sub-menu .sub-menu {
    display: block;
    margin-left: 1em !important;
}

.footer__navi .sub-menu>.menu-item {
    letter-spacing: normal;
    font-size: 12px;
    padding: 3px 0;
}

@media (max-width: 768px) {
    .footer__navi .menu>.menu-item {
        width: 50%;
    }
}

.menu-item-979 {
    /*display: none;*/
}


/*blog category*/

.blog .tags-links, .blog .author {
    display: none;
}

.wh-alt-button {
    border-color: #ff8700;
    color: #ff8700;
}

.pagination .current {
    background-color: #ff8700;
}

.pagination span, .pagination a {
    color: #ff8700;
}

.wh-post-item img {
    margin: 0 10px 10px;
}


/* blog articles*/

.single .entry-meta {
    margin: 60px 0 45px;
}

.single #comments {
    display: none;
}

.wh-content-inner ol li {
    list-style: decimal;
}


/* */

.eyecatch {
    margin-bottom: 30px;
}

.top__feature_content .wpb_single_image img {
    width: 100%;
    max-width: none;
}

.top__feature_content .wpb_single_image .vc_figure, .top__feature_content .wpb_single_image .vc_single_image-wrapper, .top__feature_content .wpb_single_image .top__feature_content .vc_figure {
    width: 100%;
}

@media (max-width: 767px) {
    .top__feature_content {
        max-width: 360px;
        margin: auto !important;
    }
    .top__feature_content h3, .top__feature_content h3 a, h3, h3 a {
        font-size: 18px;
    }
    .top__news_content .item {
        /*max-width: 300px;
        margin: auto !important;*/
    }
    .top__feature_content .wpb_single_image {
        width: 100%;
    }
    .top__bnr_content .wpb_content_element {
        margin-bottom: 15px;
        text-align: center;
    }
    .top__bnr_content .wpb_content_element img {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 768px) {
    .post h1, .post h1 a {
        font-size: 30px;
        line-height: 1.6;
    }
}

.page-template-template-sidebar-left-childpages .wh-sidebar, .page-template-template-sidebar-left-childpages-list .wh-sidebar {
    float: left;
}

.wh-sidebar .children-links ul {
    margin-top: 10px;
    margin-bottom: -12px;
}

.wh-sidebar .children-links ul li:last-child {
    border-bottom: none;
}

.page-template-template-sidebar-left-childpages .wh-content-inner, .page-template-template-sidebar-left-childpages-list .wh-content-inner, .books-template-default .wh-content-inner, .page-template-template-sidebar-left-childpages-list .wh-content-inner, .post-type-archive .three.fourths.wh-padding.wh-content-inner, .tax-books_categories .three.fourths.wh-padding.wh-content-inner {
    float: right;
}

.children-links a {
    display: block;
}

.tax-books_categories .site-nav .current-cat, .single-books .site-nav .current-cat {
    border-left-color: #ff8700 !important;
    background-color: #fff;
}

.sf-menu.wh-menu-main .current-menu-item .sub-menu a:hover {
    color: #ff8700;
}

.sf-menu.wh-menu-main a {
    padding: 3px 15px;
}

.children-links .children {
    /*display: none;*/
}

.author {
    display: none !important;
}

.dl__table_style {
    overflow: hidden;
    margin-top: 30px;
}

.dl__table_style dt {
    width: 150px;
    float: left;
}

.dl__table_style dd {
    padding-left: 160px;
}

blockquote {
    font-size: 14px;
}

.history__style {
    margin: 30px 15px;
}

.history__style, .history__style tr {
    border: none;
}

.history__style th {
    width: 170px;
    font-weight: normal;
}

.history__style th, .history__style td {
    border: none;
    border-bottom: 1px solid #dadada;
}

@media (max-width: 768px) {
    .history__style th {
        border: none;
        padding-bottom: 0;
    }
    .history__style td {
        padding-top: 0;
    }
    .history__style th, .history__style td {
        display: block;
    }
}

.wh-content-inner li {
    margin-bottom: 0.5em;
    list-style: disc;
}


/*top*/

.logo_md {
    max-width: 240px;
}

.respmenu-header-logo {
    max-width: 180px !important;
}

.ls-fullwidth {
    background-color: #000000;
}

.ls-slide-backgrounds {
    opacity: 0.8;
}

.child-page-wrap {
    letter-spacing: -.4em;
    margin: -15px;
}

.child-page-box {
    width: 50%;
    display: inline-block;
    letter-spacing: normal;
    padding: 15px;
    vertical-align: top;
}

.menu-header-navi a, .child-page-box a {
    color: #152130;
}

@media (max-width: 768px) {
    .child-page-box {
        width: 100%;
    }
}

.child-page-box-eyecatch {
    width: 100%;
}

.child-page-box-title {
    font-size: 16px;
    text-align: center;
    padding: 15px 0;
}

.btn__small {
    font-size: 11px;
    text-align: center;
    margin: auto;
    display: block;
    padding: 10px 15px 10px 15px;
}

.ls-container {
    min-width: 400px;
}

.btn__area {
    margin: 15px 0;
    text-align: center;
}

.btn__area .wh-button {}

.tcs__gallery .vc-gitem-zone-height-mode-auto:before {
    content: "";
    display: block;
    padding-top: 65%;
}

@media (max-width: 768px) {
    .tcs__gallery .vc_grid.vc_row .vc_grid-item {
        width: 50%;
        display: inline-block !important;
    }
}

.tcs__gallery .vc_gitem-link {
    color: #fff;
}

.tcs__gallery .vc_gitem-link:hover {
    color: #fff;
}

.wh-content-inner h4, .wh-content-inner h4 a {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}

.entry-content ul li {
    margin-bottom: 0.25em;
}

#scrollUp {
    bottom: 0px;
    right: 30px;
    width: 70px;
    height: 70px;
    margin-bottom: -10px;
    padding: 10px 5px;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    color: #828282;
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(top, #EBEBEB, #DEDEDE);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EBEBEB), to(#DEDEDE));
    background-image: -webkit-linear-gradient(top, #EBEBEB, #DEDEDE);
    background-image: -o-linear-gradient(top, #EBEBEB, #DEDEDE);
    background-image: linear-gradient(to bottom, #ebebeb, #dedede);
    background-repeat: repeat-x;
    -webkit-transition: margin-bottom 150ms linear;
    -moz-transition: margin-bottom 150ms linear;
    transition: margin-bottom 150ms linear;
    opacity: 0.5;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-image: url(/wordpress/wp-content/themes/school-time/assets/img/scroll-top.png);
    height: 70px;
    width: 70px;
}

#scrollUp:hover {
    opacity: 1;
    margin-bottom: 0px;
}

.post h1, .post h1 a {
    font-size: 30px;
}

@media (max-width: 768px) {
    .post h1, .post h1 a {
        font-size: 24px;
        line-height: 1.6;
    }
}

.breadcrumbs .trail-browse, .breadcrumbs .trail-items, .breadcrumbs .trail-items li {
    line-height: 1.2
}

@media (max-width: 768px) {
    .wh-breadcrumbs-wrapper {
        display: none;
    }
    .hero_slider_wrap {
        overflow: hidden !important;
    }
    body.page-template-template-home .wh-content>.cbp-container {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.social_link__list {
    text-align: center;
    letter-spacing: -.4em;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

.social_link__list li {
    letter-spacing: normal;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

.wh-post-list .content {
    display: none;
}

.wh-post-list h3 a {
    font-size: 16px;
    line-height: 18px;
}

.wh-post-list .read-more {
    /*float: right;*/
}

.wh-post-list .item {
    overflow: hidden;
}

@media (max-width: 768px) {
    .wh-post-list h3 a {
        font-size: 20px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .wh-post-list .content {
        display: block;
    }
}


/*body .ls-wrapper {
    box-sizing: border-box !important;
}

body .ls-wrapper.ls-in-out p {
    box-sizing: border-box !important;
    padding: 10px !important;
}*/

.tax-books_categories .third:nth-child(3n+1) {
    clear: both;
}

.tax-books_categories .third a {
    color: #152130;
    font-weight: normal;
    text-align: center;
}

.tax-books_categories .third .entry-title {
    text-align: center;
    font-size: 14px;
}

.more__link {
    display: block;
    text-align: right !important;
    color: #ff8700 !important;
}

.life-themes__list .vc_active .vc_tta-panel-heading {
    background-color: #ddd !important;
}

.life-themes__list ul {
    margin: 30px 0 30px;
    padding: 0;
}

.life-themes__list li {
    display: inline-block;
    font-size: 14px;
    /*margin-right: 0.5em;*/
}

.life-themes__list li:after {
    content: '|';
    color: #ccc;
    margin: 0 5px;
}

.life-themes__list li:last-child:after {
    display: none;
}

.life-themes__list .vc_tta-title-text {
    font-weight: bold;
}

.life-themes__list h3 {
    position: relative;
    margin: 0px 0 10px;
    padding: 5px 0;
    text-align: center !important;
    /*border-bottom: 1px solid #ccc;*/
    display: block;
    content: '';
    font-size: 14px;
}

.life-themes__list dl, .life-themes__list dt, .life-themes__list dd {
    padding: 0px 0;
    margin: 0;
}

.life-themes__list dd {
    margin-top: 5px
}

.life-themes__list dd:before {
    content: '— ';
    color: #ccc;
}

.life-themes__list h3:before, .life-themes__list h3:after {
    width: 40%;
    border-top: 1px solid #ccc;
    top: 50%;
    content: '';
    display: inline-block;
    position: absolute;
}

.life-themes__list h3:before {
    left: 0;
}

.life-themes__list h3:after {
    right: 0;
}
